/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jan 18, 2016, 11:14:23 AM
    Author     : David
*/

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */
html{
	width: 100%;
}

body{
    width: 100%;
    font-family: 'Open Sans Hebrew', 'Open Sans', sans-serif;
    direction: rtl;
    position: relative;
    text-align:right;
}

img{
    max-width:100%;
}

.full-padding-20{
    padding:20px;
}

.full-margin-20{
    margin:20px;
}

.no-gutter{
    margin:0;
}

.transition-base, .transition-base:after, .transition-base:before, .transition-base::after, .transition-base::before{
    -webkit-transition: all 300ms ease;
       -moz-transition: all 300ms ease;
        -ms-transition: all 300ms ease;
         -o-transition: all 300ms ease;
            transition: all 300ms ease;
}

.gutter-10{
    margin-left:-10px;
    margin-right:-10px;
}

.overflow-visible{
    overflow:visible;
}

.font-bold{
    font-weight:bold;
}

.top-10{
    margin-top:10px;
}
/* ==========================================================================
   Header
   ========================================================================== */
header{
    width:100%;
    height:181px;
    background-image:url('../images/header-background-image.png');
    -webkit-transition: all 300ms ease;
       -moz-transition: all 300ms ease;
        -ms-transition: all 300ms ease;
         -o-transition: all 300ms ease;
            transition: all 300ms ease;
    position: fixed;
    z-index:100;
}

.header-mobile{
    width:100%;
    display:none;
    text-align:center;
}

.header-mobile .phone-icon{
    color:#000;
    font-size: 38px;
    margin-left: 5px;
    margin-top: 9px;
    float:right;
}

.header-mobile .mobile-menu-btn{
    float:left;
}

.header-mobile .mobile-logo{
    margin: 0px auto;
    display: block;
    width: 50px;
    margin-top: 2px;
}


.header-content{
    width:100%;
    max-width:1021px;
    height:100%;
    margin:0 auto;
    position: relative;
    height:170px;
}

.header-top{
    width:100%;
    height:124px;
}

.header-top .logo-area{
    width:580px;
    height:100%;
    float:right;
    padding-top:11px;
}

.header-top .logo-area .logo{
    float:right;
}

.header-top .logo-area .mytelaviv{
    padding:0;margin:0;
    width:461px;
    color:#000;
    font-size:30px;
    font-weight:bold;
    float:right;
    margin-right: 6px;
    margin-top: 2px;
    height: 36px;
}

.header-top .logo-area h1{
    padding:0;margin:0;
    width:461px;
    color:#009ee0;
    font-size:30px;
    font-weight:bold;
    float:right;
    margin-right: 6px;
    position: relative;
}

.header-top .logo-area h1:before, .header-top .logo-area h1:after {
    content: attr(title);
    color: rgba(0,0,0,.05);
    position: absolute;
}

.header-top .logo-area h1:before { top: 1px; right: 1px }
.header-top .logo-area h1:after  { top: 2px; right: 2px }

.header-top .logo-area .logotext{
    padding: 0px;
    margin: 0px 6px 0px 0px;
    width: 477px;
    color: #000;
    font-size: 14px;
    float: right;
    margin-top: -2px;
}

iframe {
        background-color: white !important;
}

.buttons-area{
    width:264px;
    height:124px;
    float:left;
    padding-top:10px;
}

.buttons-area .rowbottom{
    width:100%;
    height:28px;
    float:right;
    border-bottom:1px solid #e4e4e4;
    margin-bottom:1px;
}

.icon-phone{
    width: 13px;
    height: 19px;
    background-position: -85px -27px;
    background-image: url("../images/icons.png");
    margin-right: 7px;
    margin-top: 1px;
    float:right;
}

.icon-mail{
    width: 18px;
    height: 15px;
    background-position: -102px -28px;
    background-image: url("../images/icons.png");
    margin-right: 5px;
    margin-top: 7px;
    float:right;
}

.cretided-area{
    float:left;
    margin-left: 30px;
    margin-top: 17px;   
    position: relative;
}

.cretided-area-search-box{
    width: 160px;
    height: 40px;
    position: absolute;
    top: 0;
    left: 90px;
}

.cretided-area-search-box input[type="text"]{
    width:70%;
    height:100%;
    float:right;
}

.cretided-area-search-box input[type="submit"]{
    width:30%;
    height:26px;
    border:0;
    background-color:#0095D4;
    float:left;
    color:#fff;
}

header nav{
    width:100%;
    height:46px;
    position: relative;
    float: right;
    display: table;
}

header nav ul{
    height:100%;
    width:100%;
    border:0;
    padding:0;
    display: table;
}

header nav ul li{
    display:table-cell;
    height:100%;
    margin:0;
    position: relative;
    height:46px;
}

header nav ul li a{
    display: block;
    color: #777;
    font-size: 18px;    
    border-left: 1px solid #E4E4E4;
    text-align: center;
    padding: 9px 13px;
    height: 46px;
    background-color:#fff;
}

header nav ul .selected a{
    color:#009EE0;
}

header nav ul li:hover > a{
    color:#009EE0;
    text-decoration: none;
}

header nav ul li:first-child a{
    border-right: 1px solid #E4E4E4;
}



header nav ul li > ul{
    border-top: 2px solid #E4E4E4;
    min-width: 215px;
    position: absolute;
    top: 37px;
    right: -1px;
    margin: 0px;
    transition: all 500ms ease 0s;
    opacity:0;
    display:none;
}

header nav ul li:hover ul{
    opacity:1;
    top: 46px;
    display:block;
}


header nav ul li ul li{
    display:block;
    width:100%;
    height:40px;
    position: relative;
    white-space: nowrap;
    
}

header nav ul li ul li a{
    display:block;
    height:40px;
    font-size:16px;
    text-align:right;
    padding: 7px 20px;
    background-color:#fff;
    border-bottom: 1px solid #E4E4E4;
    color:#000;
    white-space: nowrap;
}

header nav ul li:hover a{
    border-bottom-width: 2px;
}

/* ==========================================================================
   mobile-menu-btn
   ========================================================================== */
.mobile-menu-btn{
}

.c-hamburger {
    display: block;
    position: relative;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
    width: 40px;
    height: 40px;
    font-size: 0px;
    text-indent: -9999px;
    box-shadow: none;
    border: medium none;
    cursor: pointer;
    transition: background 0.3s ease 0s;
    float: left;
    margin-top: 7px;
    background-color:transparent;
}

.c-hamburger:focus {
  outline: none;
}

a:focus {
  outline: none;
}

.c-hamburger span {
    display: block;
    position: absolute;
    top: 17px;
    left: 5px;
    right: 5px;
    height: 5px;
    background-color: #000;
}

.c-hamburger span::before,
.c-hamburger span::after {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 5px;
    background-color: #000;
    content: "";
    background-color: #000;

}

.c-hamburger span::before {
    top: -12px;
}

.c-hamburger span::after {
    bottom: -12px;
}

.c-hamburger--htx {
    
}

.c-hamburger--htx span {
    transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
    transition-duration: 0.3s, 0.3s;
    transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
    transition-property: top, transform;
}

.c-hamburger--htx span::after {
    transition-property: bottom, transform;
}

/* active state, i.e. menu open */
.c-hamburger--htx.is-active {
}

.c-hamburger--htx.is-active span {
  background: none;
}

.c-hamburger--htx.is-active span::before {
  top: 0;
  transform: rotate(45deg);
}

.c-hamburger--htx.is-active span::after {
  bottom: 0;
  transform: rotate(-45deg);
}

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
  transition-delay: 0s, 0.3s;
}


/* ==========================================================================
   Banner-Wrapper
   ========================================================================== */
.banner-wrapper{
    width:100%;
    height:500px;
    position: relative;
    z-index:50;
}

#camera_wrap_1{
    height:100%;
}

.camera_wrap{
    width:100%;
    height:100%;
}

.inner-banner{
    width:100%;
    height:250px;
    position: relative;
    z-index:50;
    background-size:cover;
    background-position: center;
}

.long-page{
    padding-bottom: 9999px; margin-bottom: -9999px;
}

/* ==========================================================================
   Wrapper
   ========================================================================== */
#sb-site{
    padding-top:170px;
}

.wrapper{
    z-index:100;
    position: relative;
    width:100%;
    background-color:#f2f2f2;
    padding-top:30px;
}

.wrapper-content{
    width:100%;
    max-width:1070px;
    margin:0 auto;
}

.box-base{
    -webkit-box-shadow: 0px 0px 9px 5px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 9px 5px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 9px 5px rgba(0,0,0,0.15);
    min-height:50px;
    margin-bottom:20px;
    position: relative;
    background-color:#fff;
}

.mark-basebox-artile-of-the-day{
    position: absolute;
    width: 128px;
    height: 128px;
    background-image: url("../images/icons.png");
    top: -6px;
    left: -6px;
    background-position: 0px -82px;
    opacity: 1;
    z-index:10;
}

.mark-basebox-gallery-of-the-day{
    position: absolute;
    width: 128px;
    height: 128px;
    background-image: url("../images/icons.png");
    top: -25px;
    right: -14px;
    background-position: -131px -82px;
    opacity: 1;
    z-index: 10;
}
/* ==========================================================================
   

   ========================================================================== */
   
.fix-banners *{
	width:100% !important;
	max-width:750px !important;
	height:200px !important;
}

.fix-banners img{
	width:100% !important;
	max-width:750px !important;
	height:auto !important;
}
.box-header{
    width:100%;
    min-height:50px;
    background-color:#000;
    color:#fff;
    font-size:24px;
    padding-right:19px;
    padding-top:7px;
    padding-left:15px;
}

.box-header::after{
	content:" ";
	clear:both;
}

.box-header-blue-headline{
    color:#009ee0;
    font-weight:bold;
}

.box-header-all-btn{
    font-size:16px;
    color:#fff;
    display:block;
    text-decoration: none;
    float:left;
    min-width:115px;
    margin-top:7px;
}

.box-header-all-btn::before, .box-header-all-btn:before{
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    content: "\f053";
    width:20px;
    height:20px;
    float:left;
    margin-top:2px;
    background-color: #009ee0;
    color:#fff;
    text-align:center;
    font-size:10px;
    padding-top:3px;
}

.box-header-all-btn-white{
    
}

.box-header-all-btn-white::before, .box-header-all-btn-white:before{
    background-color: #fff;
    color:#009ee0;
}

.box-header-all-btn-orange{
    
}

.box-header-all-btn-orange::before, .box-header-all-btn-orange:before{
    background-color: #fff;
    color:#ff8400;
}

.box-header-all-btn-black{
    
}

.box-header-all-btn-black::before, .box-header-all-btn-black:before{
    background-color: #fff;
    color:#000;
}

.box-header-all-btn:hover{
    text-decoration: none;
    color:#fff;
}

.box-header-all-btn:hover::before{
    margin-left:-5px;
}

.box-slider{
    width:100%;
    height:310px;
    margin-top:20px;
    position: relative;
    direction: ltr;
    overflow:hidden;
}



.box-slider *:hover{
    text-decoration: none;
}

.box-slider .arrow-left{
    width:20px;
    height:20px;
    float:left;
    margin-top:2px;
    background-color: #c3c3c3;
    color:#fff;
    text-align:center;
    font-size:10px;
    padding-top:3px;
    bottom:5px;
    left:0px;;
    position: absolute;
}

.box-slider .arrow-left:after{
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    content: "\f053";
}

.box-slider .arrow-right{
    width:20px;
    height:20px;
    float:left;
    margin-top:2px;
    background-color: #c3c3c3;
    color:#fff;
    text-align:center;
    font-size:10px;
    padding-top:3px;
    position: absolute;
    bottom:5px;
    left:22px;
}

.box-slider .arrow-right:hover,.box-slider .arrow-left:hover{
    background-color:#ff8400;
}

.box-slider .arrow-right:after{
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    content: "\f054";
    
}

.box-slider-slides{
    width:100%;
    direction: ltr;
}

.box-slider-slides .slide{
    
}

.box-slider-slides .slide .slide-left{
    width:55%;
    float:right;
    min-height:100px;
    
}

.slide-left-row{
    width:100%;
    min-height:90px;
    border-bottom:1px solid #e4e4e4;
    display:block;
    margin-bottom:9px;
}

.box-slider-slides .slide .slide-left .slide-left-row:last-child{
    border-bottom:0;
    margin-bottom:0;
}

.slide-left-row .slide-left-row-image{
    width:30%;
    float:right;
    min-height:80px;
    background-size:cover;
    background-position:center;
}

.slide-left-row .slide-left-row-text{
    width:65%;
    float:left;
    min-height:80px;
}

.slide-left-row .slide-left-row-text h3{
    font-size:18px;
    color:#000;
    font-weight:bold;
    margin:0;
    margin-bottom:15px;
    margin-top:5px;
    padding-left:20px;
}

.slide-left-row .slide-left-row-text span{
    font-size:12px;
    color:#777;
    direction: ltr;
    text-align:left;
}

.box-slider-slides .slide .slide-right{
    width:42%;
    float:left;
    min-height:100px;
}

.slide-right-row .slide-right-row-image{
    width:100%;
    min-height:190px;
    background-size:cover;
    background-position:center;
}

.slide-right-row .slide-right-row-text{
    width:100%;
    min-height:80px;
}

.slide-right-row .slide-right-row-text h3{
    font-size:20px;
    color:#000;
    font-weight:bold;
    margin:0;
    margin-bottom:7px;
    margin-top:15px;
    line-height:25px;
}

.slide-right-row .slide-right-row-text span{
    font-size:12px;
    color:#777;
    direction: ltr;
    text-align:left;
}

/* ==========================================================================
   
   ========================================================================== */
.tour-of-the-week-box{
    width:100%;
    padding:20px;
}

.tour-of-the-week-box .image{
    width:100%;
    height:130px;
    background-position: center;
    background-size:cover;
}

.tour-of-the-week-box h3{
    color:#000;
    font-weight:bold;
    font-size:20px;
    margin:0;
    margin-top:9px;
    margin-bottom:4px;
}

.tour-of-the-week-box p{
    color:#777;
    font-size:14px;
    
}

.box-ending{
    border-top:1px solid #e4e4e4;
}

.box-ending a{
    color:#000;
    min-width:170px;
    font-size:14px;
}

.box-ending span{
    padding-top:2px;
    margin-left:5px;
    display:block;
}

.box-ending a:hover{
    color:#000;
}

.box-header{
    display:block;
}
a:hover{
    text-decoration: none;
}

.box-header:hover{
    text-decoration: none;
    color:#fff;
}
/* ==========================================================================
   news box
   ========================================================================== */
.homepagenewsholder{
    margin-top:10px;
    height:170px;
    overflow:hidden;
}
.homepagenews{
    width:100%;
    padding:0;
    margin:0;
    list-style: none;
    height:180px;
}

.homepagenews li{
    border-bottom:1px solid #e4e4e4;
    padding-top:7px;
    width: 100%;
    padding-bottom:00px;
    margin: 0px;
    list-style: outside none none;
}

.homepagenews li:first-child{
    border-top:0;
}

.news-image{
    width:138px;
    height:86px;
    background-size:cover;
    background-position: center;
    float:right;
}

.news-text{
    width:180px;
    float:left;
}

.news-text h3{
    color:#ff8400;
    font-size:18px;
    width:100%;
    margin:0;
    margin-top:-5px;
    font-weight:bold;
    margin-bottom:6px;
}

.news-text p{
    color:#777777;
    font-size:14px;
    width:100%;
    width: 180px;
    float: left;
    margin-top: -6px;
    line-height: 18px;
    text-align:justify;
}

.news-arrow::before,news-arrow:before{
    background-color:#ff8400;
}
.box-title-big{
    margin-top:10px;
    font-size:18px;
    color:#000;
    font-weight:bold;
}

/* ==========================================================================
   footer
   ========================================================================== */
footer{
    width:100%;
    min-height:255px;
    background-color:#d3d3d3;
    position: relative;
    padding-top:36px;
}

footer::after{
    background-image:url('../images/footer-top-bg.png');
    width:100%;height:15px;
    position: absolute;
    top:0;left:0;
    content: " ";
}

.footer-content{
    width:90%;
    max-width:1020px;
    margin:0 auto;
    min-height:100px;
}

.footer-content .ftr-hr{
    margin:0 auto;
    width:100%;
    height:2px;
    background-color:#aaaaaa;
    border-bottom:1px solid #fff;
    margin-top:26px;
    margin-bottom:20px;
}

.social {
    float: right;
}

.social_solid {
    display: inline-block;
position: relative;
width: 36px;
height: 36px;
text-align: center;
margin-bottom: 15px;
border-radius: 60px;
transition: border-color 0.3s ease-out 0s, color 0.3s ease-out 0s, background 0.3s ease-in 0s;
float: right;
margin-left: 10px;
}

.social_solid.facebook{
    background: none repeat scroll 0% 0% #3B5998;
    margin-right:10px;
}

.social_solid.facebook i {
    color: #FFF;
}
.social_solid i {
    line-height: 36px;
}

.social_solid.youtube i {
    color: #FFF;
}
.social_solid i {
    line-height: 36px;
}

.social_solid.youtube {
    background: none repeat scroll 0% 0% #C4302B;
}

.social_solid:hover i{
	
}

.social_solid:hover{
	
}

.social_solid.facebook i{
	color:#fff
}

.social_solid.facebook:hover i{
            
}

.social_solid.facebook.nofade:hover{
}

 .ftr_text{
    float: right;
    color: #000;
    font-size: 14px;
    margin-top: 7px;
    margin-bottom: 10px;
    margin-right:10px;
}

.scotch-panel-canvas{
    background-color:#fff;
}

.credit{
    position: relative;
    float:left;
    margin-top:3px;
}

.credit:after{
    position: absolute;
    top: -71px;
    right: -106px;
    width: 96px;
    height: 96px;
    content: " ";
    background-image: url("../images/footer-logo.png");
    z-index: 1000;
}


.social_solid.youtube i{
	color:#fff
}

.social_solid.youtube:hover i{
	
}

.footer-bottom{
    width:100%;
    min-height: 50px;
    margin:0 auto;
}

.footer-top{
    width:100%;
    min-height:182px;
    margin:0 auto;
}

.width-63{
    width:60%;
    min-height:100%;
    display:inline-block;
}

.width-63 ul{
    width:31%;
    min-height:100%;
    padding:0;margin:0;list-style:none;
    display:inline-block;
}

.width-63 ul li{
    width:100%;
    height:20px;
}

.width-63 ul li a{
    display:block;
    color:#5f5f5f;
    font-size:12px;
    padding:5px 0px;
    
}

.width-63 ul li:hover a{
    color:#000;
    text-decoration: none;
}

.width-36{
    width:39%;
    min-height:100%;
    display:inline-block;
    float:left;
}

.width-36 input[type="text"], input[type="email"]{
    width:180px;
    height:34px;
    border:1px solid #b7b7b7;
    background-color:#fff;
    border-bottom:1px solid #fff;
    color:#000;font-size:12px;
    margin-bottom:6px;
    float:right;
    padding-right:5px;
    margin-left:10px;
}

.width-36 textarea{
    width:180px;
    height:74px;
    border:1px solid #b7b7b7;
    background-color:#fff;
    border-bottom:1px solid #fff;
    float:right;
    color:#000;font-size:12px;
    margin-bottom:6px;
    padding-right:5px;
    padding-top:5px;
    resize:none;
}

.width-36 input[type="submit"]{
    background-image:url('../images/button-bg.png');
    width:180px;
    float:right;
    height:34px;
    color:#fff;font-size:12px;
    background-color:#009ee0;
    border:0;
}

.width-36 input[type="submit"]:hover{
}

.width-36 input::-webkit-input-placeholder { color:#000;font-size:12px;opacity:.8; }
.width-36 input::-moz-placeholder { color:#000;font-size:12px;opacity:.8;} /* firefox 19+ */
.width-36 input:-moz-placeholder { color:#000;font-size:12px;opacity:.8;} /* firefox 19+ */
.width-36 input:-ms-input-placeholder { color:#000;font-size:12px;opacity:.8; } /* ie */
.width-36 input:-moz-placeholder { color:#000;font-size:12px;opacity:.8; }

.width-36 textarea::-webkit-input-placeholder { color:#000;font-size:12px;opacity:.8; }
.width-36 textarea::-moz-placeholder { color:#000;font-size:12px;opacity:.8;} /* firefox 19+ */
.width-36 textarea:-moz-placeholder { color:#000;font-size:12px;opacity:.8;} /* firefox 19+ */
.width-36 textarea:-ms-input-placeholder { color:#000;font-size:12px;opacity:.8; } /* ie */
.width-36 textarea:-moz-placeholder { color:#000;font-size:12px;opacity:.8; }

.form-width-50{
    width:50%;
    float:right;
}

/* ==========================================================================
   
   ========================================================================== */
.side-box-head{
    width:100%;
    min-height:53px;
    font-size:20px;
    font-weight:Bold;
    color:#009ee0;
    text-align:center;
    padding:12px 5px;
    border-bottom:1px solid #e4e4e4;
}

.side-news{
    width:240px;
    height:606px;
    padding:0;
    position: relative;
}

.side-news ul{
    width:240px;
    height:98%;
    margin:0;padding:0;list-style: none;
    padding-right:20px;
    padding-top:20px;
    padding-left:20px;
    padding:20px;
    overflow:hidden;
}

.side-news ul li{
    margin:0;padding:0;list-style: none;
    padding-bottom:15px;
}

.side-news ul li a:hover{
    text-decoration: none;
}

.side-news ul li .img-holder{
    width:200px;
    height:125px;
    background-size:cover;
    background-position: center;
}

.side-news ul li .title{
    padding:5px 0px;
    width:100%;
    font-size:18px;
    font-weight:bold;
    color:#009ee0;
    line-height:17px;
    text-align:center;
}

.side-news ul li .text{
    font-size:14px;
    color:#777;
    text-align:right;
    border-bottom:1px solid #e4e4e4;
    padding-bottom:15px;
    line-height:17px;
    text-align:justify;
}



/* ==========================================================================
   
   ========================================================================== */
.box-map-head{
    width:100%;
    height:73px;
    background-color:#f3f3f3;
    font-size:20px;
    font-weight:bold;
    color:#ff8300;
    text-align:center;
    padding:10px 30px;
    border-bottom:1px solid #e3e3e3;
}

.projects-info{
    font-size:15px;
    color:#000000;
    text-align:center;
}

.side-hr{
    width:100%;
    height:1px;
    background-color:#e3e3e3;
    margin:3px;
    border:0;
    
}

.projects-info-text{
    font-size:13px;
    color:#777;
    text-align:center;
    
}

.search-box{
    
}

.search-box select{
    width:100%;
    height:34px;
    background-color:#fff;
    border:1px solid #e4e4e4;
    margin-top:10px;
}

.search-box input[type="submit"]{
    width:100%;
    border:0;
    height:34px;
    background-color:#000;
    color:#fff;
    margin-top:10px;
}

.map-section{
    color:#ff0000;
    font-size:15px;
    text-align:left;
    color: #F00;
    padding-top: 6px;
}

.map-section span{
    width: 13px;
    height: 24px;
    background-image: url("../images/icons.png");
    display: inline-block;
    background-position: -84px 5px;
    float: right;
    margin-right: 30px;
    margin-top: -4px;
}
/* ==========================================================================
   
   ========================================================================== */
.calendr-section{
    width:100%;
}

.calendr-section-info-text{
    text-align:center;
    padding:12px 20px;
}

.calender-form{
    padding:20px;
    padding-top:0;
}

.calender-form input[type="text"]{
    width:100%;
    height:37px;
    background-color:#fff;
    border:1px solid #e4e4e4;
    padding-right:10px;
    margin-bottom:10px;
}

.calender-form input[type="checkbox"]{
    float:right;
    margin-left:10px;
}

.calender-form div{
    font-size:11px;
    color:#000;
    width:80%;
    float:right;
    line-height:10px;
    margin-top:2px;
    margin-bottom:10px;
}

.calender-form input[type="submit"]{
    width:100%;
    height:37px;
    background-color:#ff8400;
    border:0;
    margin-top:5px;
    color:#fff;
}
/* ==========================================================================
   
   ========================================================================== */
.tours-tag{
    width: 108px;
    height: 108px;
    background-image: url("../images/icons.png");
    background-position: -263px -82px;
    position: absolute;
    top: -5px;
    left: 3px;
}
/*******************************Calendar Top Navigation*********************************/ 
div.calendar{
  float: right;
  padding: 0px;
  width: 100%;
}

.carousel{
  width: 100%;
  margin-top:10px;
}

.glyphicon-chevron-left-car{
    min-width:30px;min-height:30px;
    
}
.glyphicon-chevron-right-car{
    min-width:30px;min-height:30px;
}
 
div.calendar div.box{
    position:relative;
    top:0px;
    left:0px;
    width:100%;
    height:30px;
}
 
div.calendar div.header{
    width:100%;
    margin-top:-5px;
    height:50px;   
    text-align:center;
    line-height:34px;
    float:right;
}

.carousel-control{
    text-shadow:none;
}
 
div.calendar div.header a.prev,div.calendar div.header a.next{ 
    position:absolute;
    top:0px;   
    height: 17px;
    display:block;
    cursor:pointer;
    text-decoration:none;
    color:#FFF;
}
 
div.calendar div.header span.title{
    color:#000;
    font-size:18px;
}
 
 
div.calendar div.header a.prev{
    left:30px;
}
 
div.calendar div.header a.next{
    right:30px;
}

.carousel-control.right{
    right:8px;
}

.carousel-control.left{
    left:20px;
}
 
 
 
 
/*******************************Calendar Content Cells*********************************/
div.calendar div.box-content{
    overflow: hidden;
    min-height: 1px;
    width:100%;
}
 
 
 
div.calendar ul.label {
    float: left;
    padding: 0px;
    width: 100%;
    margin: 0px;
}
 
div.calendar ul.label li {
    margin: 0px 0%;
    padding: 0px;
    float: right;
    list-style-type: none;
    width: 14%;
    text-align: center;
    color: #000000;
    font-size: 14px;
    background-color: transparent;
    border:1px solid #d4d4d4;
    border-bottom:0;
    border-left:0;
    padding:7px 0px;
    font-weight:normal;
}

div.calendar ul.label li:nth-child(7n){
    border-left:1px solid #d4d4d4;
}

div.calendar ul.dates{
    float:left;
    margin: 0px;
    padding: 0px;
    margin-left: 0px;
    margin-bottom: 5px;
    width: 100%;
    max-height: 207px;
}

/** overall width = width+padding-right**/
div.calendar ul.dates li{
    vertical-align: middle;
    float: right;
    list-style-type: none;
    width: 14%;
    font-size: 14px;
    color: #666666;
    border:1px solid #d4d4d4;
    border-bottom:0;
    text-align: center;
    border-left:0;
    text-align:center;
    position: relative;
}

.hoverbox-calender{
    width:200px;
    height:100px;
    background-color:#fff;
    position: absolute;top:0;right:-10px;
    display:none;
}

div.calendar ul.dates li:nth-child(7n){
    border-left:1px solid #d4d4d4;
}

div.calendar ul.dates li:nth-child(n + 29){
    border-bottom:1px solid #d4d4d4;
}

div.calendar ul.dates li a {font-size:14px;
    padding:3px 0px;margin:1px}
div.calendar ul.dates li span{font-size:14px !important;display:block;
    padding:3px 0px;margin:1px}
.avilable_date{
    background-color:#AFCB38;
    color:#fff;
    height:100%;
    width:100%;
    float:right;
    
}

.avilable_date:hover{
    text-decoration: none;background-color:#E50075;color:#fff;
    width:100%;
    height:100%;
}

.choosen_date{
    text-decoration: none;background-color:#E50075;color:#fff;
    text-decoration: none;
}

.carousel-fade {
    .carousel-inner {
        .item {
            transition-property: opacity;
        }
        
        .item,
        .active.left,
        .active.right {
            opacity: 0;
        }

        .active,
        .next.left,
        .prev.right {
            opacity: 1;
        }

        .next,
        .prev,
        .active.left,
        .active.right {
            left: 0;
            transform: translate3d(0, 0, 0);
        }
    }

    .carousel-control {
        z-index: 2;
    }
}

.basic-hover-box{
    width:290px;
    min-height:100px;
    position: absolute;
    background-color:#fff;
    z-index:1000000;
    top:0;
    left:0;
    -webkit-box-shadow: 0px 0px 9px 5px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 9px 5px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 9px 5px rgba(0,0,0,0.15);
    display:none;
}

.basic-over-box-content{
    width:100%;
    min-height:100px;
    position: relative;
    padding:5px 20px;
}

.basic-over-box-content:before{
    content: " ";
    width: 30px;
    height: 25px;
    background-image: url("../images/icons.png");
    background-position: -58px -50px;
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.basic-over-box-content:after{
    content:" ";
    position: absolute;
    top:20px;
    left:-10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 11px 10px 11px 0;
    border-color: transparent #ffffff transparent transparent;

}

.hoverbox-calender-head{
    font-size:18px;
    font-weight:bold;
    color:#009ee0;
}

.hoverbox-calender-hr{
    width:100%;
    height:1px;
    border:0;
}


.hoverbox-calender-top{
    font-size:14px;
    color:#606060;
}

.hoverbox-calender-text{
    font-size:12px;
    color:#606060;
}

/* ==========================================================================
   
   ========================================================================== */
.grey-head{
    background-color:#f2f2f2;
    font-size:24px;
    color:#000;
    width:100%;
    min-height:50px;
    display:block;
    font-weight:bold;
    margin:0;
    padding:8px 18px;
}

.bred-crumbs{
    width:100%;
}

.bred-holder{
    display: inline-block;
    padding:4px 0px;
}
.bred-holder a{
    font-size:14px;
    color:#777777;
    display:inline-block;
}
.bred-holder span{
    font-size:14px;
    color:#777777;
    display:inline-block;
}
.bred-holder p{
    font-size:14px;
    color:#009ee0;
    display:inline-block;
    margin-bottom:4px;
}

.page-content{
    padding:20px;
    padding-top:0px;
    font-size:16px;
    color:#000000;
}

.line{
    background-color:#e4e4e4;
    height:1px;
    width:100%;
    margin:0;
}

.sidenav{
    width:100%;
    list-style: none;
    padding:0;margin:0;
    
}

.sidenav li{
    width:100%;
    list-style: none;
    padding:0;margin:0;
    height:50px;
    border-bottom:1px solid #e4e4e4;
}

.sidenav li:last-child{
    border:0;
}

.sidenav a{
    display:block;
    font-size:16px;
    color:#777;
    padding:15px 22px;
}

.sidenav li:hover a{
    color:#009ee0;
    text-decoration: none;
}

.sidenav .selected a{
    color:#009ee0;
}
/* ==========================================================================
   
   ========================================================================== */
.areabutton{
    width:100%;
    min-height:90px;
    border-bottom:1px solid #e4e4e4;
    display:block;
    margin-bottom:10px;
}

.areabutton-image{
    width:120px;
    height:80px;
    background-size:cover;
    background-position:center;
    float:right;
    margin-left:22px;
}

.areabutton-text{
    float:right;
    width:80%;
    line-height:18px;
}

.areabutton-text h3{
    font-size:18px;
    color:#000;
    margin:0;
    font-weight:bold;
    margin-top: -6px;
}

.areabutton-text div{
    color:#777777;
}

.areabutton-text span{
    font-size:12px;
    color:#000;
    font-weight:bold;
    
}

.youtube-area-box{
    width:350px;
    float:right;
    margin-left:20px;
    padding:10px;
    margin-bottom:20px;
}

.youtube-area-box:nth-child(even){
    margin-left:0;
}
/* ==========================================================================
   
   ========================================================================== */
.big-cal{
    
}

/*******************************Calendar Top Navigation*********************************/ 
.big-cal div.calendar{
  float: right;
  padding: 0px;
  width: 100%;
}

.big-cal .carousel{
  width: 100%;
  margin-top:10px;
}

.big-cal .glyphicon-chevron-left-car{
    min-width:30px;min-height:30px;
    
}
.big-cal .glyphicon-chevron-right-car{
    min-width:30px;min-height:30px;
}
 
.big-cal div.calendar div.box{
    position:relative;
    top:0px;
    left:0px;
    width:100%;
    height:30px;
}
 
.big-cal div.calendar div.header{
    width:100%;
    margin-top:-5px;
    height:50px;   
    text-align:center;
    line-height:34px;
    float:right;
}

.big-cal .carousel-control{
    text-shadow:none;
}
 
.big-cal div.calendar div.header a.prev,div.calendar div.header a.next{ 
    position:absolute;
    top:0px;   
    height: 17px;
    display:block;
    cursor:pointer;
    text-decoration:none;
    color:#FFF;
}
 
.big-cal div.calendar div.header span.title{
    color:#000;
    font-size:18px;
}
 
 
.big-cal div.calendar div.header a.prev{
    left:30px;
}
 
.big-cal div.calendar div.header a.next{
    right:30px;
}

.big-cal .carousel-control.right{
    right:8px;
}

.big-cal .carousel-control.left{
    left:20px;
}
 
 
 
 
/*******************************Calendar Content Cells*********************************/
.big-cal div.calendar div.box-content{
    overflow: hidden;
    min-height: 1px;
    width:100%;
}
 
 
 
.big-cal div.calendar ul.label {
    float: left;
    padding: 0px;
    width: 100%;
    margin: 0px;
}
 
.big-cal div.calendar ul.label li {
    margin: 0px 0%;
    padding: 0px;
    float: right;
    list-style-type: none;
    width: 14%;
    text-align: center;
    color: #000000;
    font-size: 14px;
    background-color: transparent;
    border:1px solid #d4d4d4;
    border-bottom:0;
    border-left:0;
    padding:7px 0px;
    font-weight:normal;
}

.big-cal div.calendar ul.label li:nth-child(7n){
    border-left:1px solid #d4d4d4;
}

.big-cal div.calendar ul.dates{
    float:left;
    margin: 0px;
    padding: 0px;
    margin-left: 0px;
    margin-bottom: 5px;
    width: 100%;
    max-height: 207px;
}

/** overall width = width+padding-right**/
.big-cal div.calendar ul.dates li{
    vertical-align: middle;
    float: right;
    list-style-type: none;
    width: 14%;
    font-size: 14px;
    color: #666666;
    border:1px solid #d4d4d4;
    border-bottom:0;
    text-align: center;
    border-left:0;
    text-align:center;
    position: relative;
}

.big-cal .hoverbox-calender{
    width:200px;
    height:100px;
    background-color:#fff;
    position: absolute;top:0;right:-10px;
    display:none;
}

.big-cal div.calendar ul.dates li:nth-child(7n){
    border-left:1px solid #d4d4d4;
}

.big-cal div.calendar ul.dates li:nth-child(n + 29){
    border-bottom:1px solid #d4d4d4;
}

.big-cal div.calendar ul.dates li a {font-size:14px;
    padding:3px 0px;margin:1px}
.big-cal div.calendar ul.dates li span{font-size:14px !important;display:block;
    padding:3px 0px;margin:1px}
.big-cal .avilable_date{
    background-color:#AFCB38;
    color:#fff;
    height:100%;
    width:100%;
    float:right;
    
}

.big-cal .avilable_date:hover{
    text-decoration: none;background-color:#E50075;color:#fff;
    width:100%;
    height:100%;
}

.big-cal .choosen_date{
    text-decoration: none;background-color:#E50075;color:#fff;
    text-decoration: none;
}

.big-cal .carousel-fade {
    .carousel-inner {
        .item {
            transition-property: opacity;
        }
        
        .item,
        .active.left,
        .active.right {
            opacity: 0;
        }

        .active,
        .next.left,
        .prev.right {
            opacity: 1;
        }

        .next,
        .prev,
        .active.left,
        .active.right {
            left: 0;
            transform: translate3d(0, 0, 0);
        }
    }

    .carousel-control {
        z-index: 2;
    }
}

.tour-box-highlight{
    width:100%;
    float:right;
    margin-bottom:10px;
    margin-top:4px;
}

.tour-box-highlight1{
    width:76%;
    height:25px;
    background-color:#009ee0;
    font-size:14px;
    color:#fff !important;
    float:right;
    padding-right:10px;
    padding-top:3px;
}

.tour-box-highlight2{
    width:24%;
    height:25px;
    background-color:#ff8400;
    font-size:14px;
    color:#fff !important;
    float:right;
    text-align:center;
    padding-top:3px;
}

@font-face {
  font-family: 'share-buttons';
  src: url('https://cdn.rawgit.com/sunnysingh/share-buttons/v1.0.0/build/fonts/share-buttons.eot?gpra60');
  src: url('https://cdn.rawgit.com/sunnysingh/share-buttons/v1.0.0/build/fonts/share-buttons.eot?#iefixgpra60') format('embedded-opentype'), url('https://cdn.rawgit.com/sunnysingh/share-buttons/v1.0.0/build/fonts/share-buttons.woff?gpra60') format('woff'), url('https://cdn.rawgit.com/sunnysingh/share-buttons/v1.0.0/build/fonts/share-buttons.ttf?gpra60') format('truetype'), url('https://cdn.rawgit.com/sunnysingh/share-buttons/v1.0.0/build/fonts/share-buttons.svg?gpra60#share-buttons') format('svg');
  font-weight: normal;
  font-style: normal;
}
.share-btn-icon {
  font-family: 'share-buttons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.share-btn-email .share-btn-icon:before {
  content: "\e945";
}
.share-btn-more .share-btn-icon:before {
  content: "\ea82";
}
.share-btn-googleplus .share-btn-icon:before {
  content: "\ea88";
}
.share-btn-facebook .share-btn-icon:before {
  content: "\ea8c";
}
.share-btn-twitter .share-btn-icon:before {
  content: "\ea91";
}
.share-btn-github .share-btn-icon:before {
  content: "\eab4";
}
.share-btn-tumblr .share-btn-icon:before {
  content: "\eabb";
}
.share-btn-reddit .share-btn-icon:before {
  content: "\eac7";
}
.share-btn-linkedin .share-btn-icon:before {
  content: "\eac8";
}
.share-btn-delicious .share-btn-icon:before {
  content: "\eacc";
}
.share-btn-stumbleupon .share-btn-icon:before {
  content: "\eace";
}
.share-btn-pinterest .share-btn-icon:before {
  content: "\ead0";
}
.share-btn,
.share-btn * {
  box-sizing: border-box;
}
.share-btn,
.share-btn *,
.share-btn *:before,
.share-btn *:after {
  box-sizing: border-box;
}
.share-btn {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 1px 8px;
    line-height: 1.53;
    letter-spacing: .04em;
    vertical-align: top;
    font-size: 21px;
    font-weight: bold;
    font-family: "Helvetica Neue", Arial, sans-serif;
    color: #111;
    background: #e0e0e0;
    border: 1px solid #c7c7c7;
    border-radius: 2px;
    text-decoration: none;
    transition: all 0.2s ease;
    margin: 0 auto;
}
.share-btn:hover,
.share-btn:focus {
  background: #d3d3d3;
  border-color: #bababa;
  text-decoration: none;
  color: #111;
}
.share-btn:active {
  background: #c7c7c7;
  border-color: #adadad;
  text-decoration: none;
  color: #111;
}
.share-btn.share-btn-sm {
  height: 20px;
  font-size: 10px;
  padding: 0 8px;
  line-height: 1.6;
}
.share-btn.share-btn-lg {
  height: 28px;
  font-size: 16px;
  line-height: 1.4;
}
.share-btn .share-btn-text-sr {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.share-btn.share-btn-branded {
  color: #fff;
}
.share-btn.share-btn-branded.share-btn-twitter {
  background: #55acee;
  border-color: #3ea1ec;
}
.share-btn.share-btn-branded.share-btn-twitter:hover,
.share-btn.share-btn-branded.share-btn-twitter:focus {
  background: #3ea1ec;
  border-color: #2795e9;
}
.share-btn.share-btn-branded.share-btn-twitter:active {
  background: #2795e9;
  border-color: #1689e0;
}
.share-btn.share-btn-branded.share-btn-facebook {
  background: #3b5998;
  border-color: #344e86;
}
.share-btn.share-btn-branded.share-btn-facebook:hover,
.share-btn.share-btn-branded.share-btn-facebook:focus {
  background: #344e86;
  border-color: #2d4373;
}
.share-btn.share-btn-branded.share-btn-facebook:active {
  background: #2d4373;
  border-color: #263961;
}
.share-btn.share-btn-branded.share-btn-googleplus {
  background: #dd4b39;
  color: #fff;
  border-color: #d73925;
}
.share-btn.share-btn-branded.share-btn-googleplus:hover,
.share-btn.share-btn-branded.share-btn-googleplus:focus {
  background: #d73925;
  border-color: #c23321;
}
.share-btn.share-btn-branded.share-btn-googleplus:active {
  background: #c23321;
  border-color: #ac2d1e;
}
.share-btn.share-btn-branded.share-btn-tumblr {
  background: #35465c;
  color: #fff;
  border-color: #2c3a4c;
}
.share-btn.share-btn-branded.share-btn-tumblr:hover,
.share-btn.share-btn-branded.share-btn-tumblr:focus {
  background: #2c3a4c;
  border-color: #222d3c;
}
.share-btn.share-btn-branded.share-btn-tumblr:active {
  background: #222d3c;
  border-color: #19212b;
}
.share-btn.share-btn-branded.share-btn-reddit {
  background: #ff4500;
  color: #fff;
  border-color: #e63e00;
}
.share-btn.share-btn-branded.share-btn-reddit:hover,
.share-btn.share-btn-branded.share-btn-reddit:focus {
  background: #e63e00;
  border-color: #cc3700;
}
.share-btn.share-btn-branded.share-btn-reddit:active {
  background: #cc3700;
  border-color: #b33000;
}
.share-btn.share-btn-branded.share-btn-linkedin {
  background: #0976b4;
  color: #fff;
  border-color: #08669c;
}
.share-btn.share-btn-branded.share-btn-linkedin:hover,
.share-btn.share-btn-branded.share-btn-linkedin:focus {
  background: #08669c;
  border-color: #075683;
}
.share-btn.share-btn-branded.share-btn-linkedin:active {
  background: #075683;
  border-color: #05466b;
}
.share-btn.share-btn-branded.share-btn-delicious {
  background: #3399ff;
  color: #fff;
  border-color: #198cff;
}
.share-btn.share-btn-branded.share-btn-delicious:hover,
.share-btn.share-btn-branded.share-btn-delicious:focus {
  background: #198cff;
  border-color: #007fff;
}
.share-btn.share-btn-branded.share-btn-delicious:active {
  background: #007fff;
  border-color: #0073e5;
}
.share-btn.share-btn-branded.share-btn-stumbleupon {
  background: #eb4924;
  color: #fff;
  border-color: #e13b15;
}
.share-btn.share-btn-branded.share-btn-stumbleupon:hover,
.share-btn.share-btn-branded.share-btn-stumbleupon:focus {
  background: #e13b15;
  border-color: #ca3412;
}
.share-btn.share-btn-branded.share-btn-stumbleupon:active {
  background: #ca3412;
  border-color: #b22e10;
}
.share-btn.share-btn-branded.share-btn-pinterest {
  background: #cc2127;
  color: #fff;
  border-color: #b61d23;
}
.share-btn.share-btn-branded.share-btn-pinterest:hover,
.share-btn.share-btn-branded.share-btn-pinterest:focus {
  background: #b61d23;
  border-color: #a01a1f;
}
.share-btn.share-btn-branded.share-btn-pinterest:active {
  background: #a01a1f;
  border-color: #8a161a;
}
.share-btn.share-btn-inverse {
  color: #eeeeee;
  background: #1f1f1f;
  border-color: #050505;
}
.share-btn.share-btn-inverse:hover,
.share-btn.share-btn-inverse:focus {
  background: #121212;
  border-color: #000000;
  color: #eeeeee;
}
.share-btn.share-btn-inverse:active {
  background: #050505;
  border-color: #000000;
  color: #eeeeee;
}
.share-btn.share-btn-twitter .share-btn-icon,
.share-btn.share-btn-googleplus .share-btn-icon,
.share-btn.share-btn-tumblr .share-btn-icon,
.share-btn.share-btn-linkedin .share-btn-icon,
.share-btn.share-btn-pinterest .share-btn-icon,
.share-btn.share-btn-stumbleupon .share-btn-icon,
.share-btn.share-btn-delicious .share-btn-icon,
.share-btn.share-btn-more .share-btn-icon {
  position: relative;
  top: 1px;
}
@-moz-document url-prefix() {
  .share-btn.share-btn-twitter .share-btn-icon,
  .share-btn.share-btn-googleplus .share-btn-icon,
  .share-btn.share-btn-tumblr .share-btn-icon,
  .share-btn.share-btn-linkedin .share-btn-icon,
  .share-btn.share-btn-pinterest .share-btn-icon,
  .share-btn.share-btn-stumbleupon .share-btn-icon,
  .share-btn.share-btn-delicious .share-btn-icon,
  .share-btn.share-btn-more .share-btn-icon {
    top: 0;
  }
}
.share-btn.share-btn-more.share-btn-lg .share-btn-icon {
  top: 2px;
}
.share-btn .share-btn-text {
  padding-left: 2px;
}

@media print {
  .buttons-area,
.cretided-area,
.header-mobile,
header nav,
.banner-wrapper,
.col-lg-3,
#share-buttons,
.bred-crumbs,
footer

    {
	display:none !important;

	}

.col-lg-9{
width:100% !important;
}

header{
position:relative !important;
}
#sb-site{
padding-top:10px !important;;
}
}



      .float13{
           position:fixed;
           width:80px;
           height:101px;
           bottom:23px;
          left:41px;
          /* background-color:#25d366;*/
           color:#FFF;
          /* border-radius:50px; */
           text-align:center;
           font-size:35px;
          /*  box-shadow: 2px 2px 3px #999; */
           z-index:100;
         }

         .float12 {
             position: fixed;
             height: 131px;
             bottom: 39px;
             z-index: 100;
			 left:183px;
         }

         .my-float13{
           margin-top:16px;
         }

         .my-float12{
           margin-top:10px;
           color:white;
         }
         @media (min-width: 998px) {
         .float13 {
           display:none;
         }
         }

         @media (max-width: 998px) {

          .float12 {
           display:none;
         }
      } 

/* ==========================================================================
   
   ========================================================================== */

/* ==========================================================================
   
   ========================================================================== */

/* ==========================================================================
   
   ========================================================================== */

/* ==========================================================================
   
   ========================================================================== */

/* ==========================================================================
   
   ========================================================================== */

/* ==========================================================================
   
   ========================================================================== */

/* ==========================================================================
   
   ========================================================================== */

/* ==========================================================================
   
   ========================================================================== */

/* ==========================================================================
   
   ========================================================================== */

/* ==========================================================================
   
   ========================================================================== */

